/*******************************************************************************
 * Scene generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class Scene extends Object
    native(Scene);

const SDPG_NumBits = 3;

enum ESceneDepthPriorityGroup
{
    SDPG_UnrealEdBackground,
    SDPG_World,
    SDPG_Foreground,
    SDPG_UnrealEdForeground,
    SDPG_PostProcess,
    SDPG_MAX
};

enum EDetailMode
{
    DM_Low,
    DM_Medium,
    DM_High,
    DM_MAX
};
